Subject: Draft Megaco/H.248 v13

From: Tom-PT Taylor <[email-masked]>
Date: Fri, 14 Jan 2000 10:29:21 -0500

Brian and Nancy are about to put out a draft version of the protocol
document on the Megaco working website -- Nancy can announce the file name.
This document is in an inconsistent state.  We are hoping to clean up by
tonight, but I am aware that people have to have the latest available
information in order to prepare contributions for the US ITU process meeting
on Tuesday.  Please keep an eye on the list today and feel free to step in
yourself, to bring this work to a close.

Tom Taylor
Advisor -- IPConnect Standards
E-mail: [email-masked] (internally, Tom-PT Taylor)
Phone and FAX: +1 613 736 0961